CREATE TABLE `payment_management` (
  `id` varchar(32) NOT NULL COMMENT '主键',
  `relation_id` varchar(32) DEFAULT NULL COMMENT '关联id',
  `payment_no` varchar(50) DEFAULT NULL COMMENT '编号',
  `customer_name` varchar(200) DEFAULT NULL COMMENT '客户',
  `car_no` varchar(100) DEFAULT NULL COMMENT '车牌号',
  `goods_name` varchar(100) DEFAULT NULL COMMENT '货名',
  `tidal_grain_price` float(11,4) DEFAULT NULL COMMENT '潮粮单价（元/公斤）',
  `solid_grain_price` float(11,4) DEFAULT NULL COMMENT '干粮单价（元/公斤）',
  `net_weight` float(11,4) DEFAULT NULL COMMENT '净重（公斤）',
  `pure_weight` float(11,4) DEFAULT NULL COMMENT '纯重（公斤）',
  `amount_ing_payable` float(11,4) DEFAULT '0.0000' COMMENT '应付金额（元/吨）',
  `amount_ed_payable` float(11,4) DEFAULT '0.0000' COMMENT '已付金额（元/吨）',
  `buckle_weight_ratio` float(11,4) DEFAULT NULL COMMENT '扣重比',
  `weight_deduction` float(11,4) DEFAULT NULL COMMENT '扣重',
  `base` float(11,4) DEFAULT NULL COMMENT '基数',
  `grain_money` float(11,4) DEFAULT NULL COMMENT '粮款',
  `weighing_subsidy` float(11,4) DEFAULT NULL COMMENT '称重补助',
  `freight_subsidy` float(11,4) DEFAULT NULL COMMENT '运费补助',
  `unload_subsidy` float(11,4) DEFAULT NULL COMMENT '卸车补助',
  `other_subsidy` float(11,4) DEFAULT NULL COMMENT '其他补助',
  `weighing_deduction` float(11,4) DEFAULT NULL COMMENT '称重扣款',
  `freight_deduction` float(11,4) DEFAULT NULL COMMENT '运费扣款',
  `unload_deduction` float(11,4) DEFAULT NULL COMMENT '卸车扣款',
  `other_deduction` float(11,4) DEFAULT NULL COMMENT '其他扣款',
  `calculation_payable` float(11,4) DEFAULT NULL COMMENT '计算应付',
  `actual_payment` float(11,2) DEFAULT NULL COMMENT '实际付款',
  `capitalize` varchar(100) DEFAULT NULL COMMENT '人民币大写',
  `remarks` varchar(200) DEFAULT NULL COMMENT '记事',
  `status_flag` varchar(10) DEFAULT NULL COMMENT '状态标识',
  `status` varchar(50) DEFAULT NULL COMMENT '状态',
  `status_en` varchar(50) DEFAULT NULL COMMENT '状态英文',
  `approve_status` varchar(50) DEFAULT NULL COMMENT '审核状态',
  `workflow_id` varchar(50) DEFAULT NULL COMMENT '审核流id',
  `delete_flag` char(1) NOT NULL DEFAULT '0' COMMENT '删除标识',
  `update_count` bigint(20) NOT NULL DEFAULT '0' COMMENT '更新次数',
  `create_date` datetime NOT NULL COMMENT '作成年月日',
  `create_user_id` varchar(50) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL COMMENT '作成用户ID',
  `update_date` datetime NOT NULL COMMENT '更新年月日',
  `update_user_id` varchar(50) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL COMMENT '更新用户ID',
  `update_flag` char(1) NOT NULL DEFAULT '0' COMMENT '更新标识',
  `now_version_no` bigint(20) NOT NULL DEFAULT '1' COMMENT '当前版本号',
  `prev_version_no` bigint(20) NOT NULL DEFAULT '0' COMMENT '更新前版本号',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=COMPACT COMMENT='付款管理';